/* card css */
.card-item__meta-info.card-item__meta-info-group-bottom{
    padding-bottom: 0.5rem;
}
.card-item__wrapper {
    height: 100%;
}
.card-item {
    background-color: #ffffff;
    margin-bottom: 30px;
    width:100%;
    display: block;
    position:relative;
}
.card-item__wrapper .card-item-last-child {
    margin-bottom: 0;
}
.card-item.card-shadow {
    box-shadow: 0px 5px 10px #1C2B5159;
}
.card-title {
    margin-bottom: 0.5rem;
    color: var(--dark);
    font-weight: bold;
    display: inline-block;
    position: relative;
    font-size: 1.2rem;
}
.card-item-small .card-title {
    font-size: 1.1rem;
}
.card-item__content-body {
    padding: 0.75rem 0;
    width: 100%;
}
.card-item__content-body p{
    margin: 0;
    padding: 0;
  }
.card-item-image-left .card-item__content-body {
    padding: 0.75rem;
}
.card-item__content-header {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: nowrap;
    margin: 0 0 0.5rem;
}
.card-small-text {
    color: var(--gray);
    font-size:14px;
    display: inline-block;
    font-weight: lighter;
    text-transform: capitalize;
}
.card-item__meta-info-group .card-small-text {
    margin: 0 5px;
}
.card-item__meta-info-group .card-small-text span {
    text-decoration: underline;
}
.card-small-text.card-category a {
    position: relative;
    z-index: 999;
    color: var(--primary);
    font-weight: bold;
}
.card-small-text.card-category a:hover {
    text-decoration: underline;
    color: var(--primary-bright);
}
card-item-large .card-small-text.card-category a {
    color: var(--light);
}
card-item-large .card-small-text.card-category a:hover {
    text-decoration: underline;
    color: var(--primary);
}
.card-item__content-body .card-description-text, .card-item__content-body .card-description{
    color: var(--dark);
    margin: 0 0 0.5rem;
    font-weight: lighter;
}
.card-item__thumbnail {
    margin: 0;
    border: 1px solid var(--gray-lighter);
    overflow: hidden;
}
article.card-item__content {
    position: relative;
}
.card-item__thumbnail img {
    transition: transform 1s ease-out,-webkit-transform 1s ease-out;
}

.card-item-large .card-item__thumbnail {
    max-height: 550px;
    overflow: hidden;
}
.card-item__thumbnail a {
    display: block;
    width: 100%;
}
.video-card_thumbnail {
    position: relative;
}
.card-title a {
    color: inherit;
    display: block;
    text-decoration: none;
}
.card-title a:hover {
    color: var(--primary-light);
    text-decoration: underline;
}
.card-item-image-left .card-item__content {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
}
.card-item-image-left .card-item__thumbnail {
    width: 30%;
    min-width: 30%;
}
.card-item.card-item-image-left .card-item__thumbnail {
    max-height: 150px;
    overflow: hidden;
    display: inherit;
}
.card-item-border-bottom {
    border-bottom: 1px solid var(--gray-lighter);
}
.card-block-right-border{
    position: relative;
}
.card-block-right-border::before {
    content: "";
    background: var(--gray-lighter);
    right: -1rem;
    top: 0;
    position: absolute;
    bottom: 0;
    width: 1px;
}
.card-block-left-border{
    position: relative;
}
.card-block-left-border::after {
    content: "";
    background: var(--gray-lighter);
    left: -1rem;
    top: 0;
    position: absolute;
    bottom: 0;
    width: 1px;
}
.card-block-center-border{
    position: relative;
}
.card-block-center-border::after {
    position: absolute;
    content: "";
    left: calc(50% - 1px);
    background: var(--gray-lighter);
    width: 1px;
    top: 0;
    height: 100%;
}
.card-block-bottom-border {
    border-bottom: 1px solid var(--gray-lighter);
}
.card-item-half-divided .card-item__content {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
}
.card-item-half-divided .card-item__thumbnail {
    width: 50%;
    min-width: 50%;
}
.card-item.card-item-half-divided .card-item__thumbnail {
    max-height: 500px;
    overflow: hidden;
    display: grid;
}
.card-item__content-body.card-item__content-center-aligned {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    padding: 1rem;
}
.card-link {
    color: var(--primary);
    font-weight: bold;
}
.card-link-icon {
    margin-left: 3px;
    font-size: 1.3rem;
    vertical-align: middle;
}
.card-link-text {
    vertical-align: middle;
}
.card-item__thumbnail-content {
    position: relative;
    overflow: hidden;
}
.card-item__meta-info-list {
    margin: 0 -0.5rem;
    padding: 0;
    display: flex;
}
.meta-info-list__item {
    display: inline-block;
    padding: 0 0.5rem;
}
.meta-info-icon svg.svg-icon {
    width: 16px;
}
.meta-info-icon svg.svg-icon path {
   fill:var(--primary)
}
span.meta-info-icon {
    margin-right: 0.2rem;
    color:var(--primary)
}
.meta-info-list__item a {
    color: var(--dark);
}
.card-item:hover img {
    transform: scale(1.05);
}
.card-item:hover .card-title a {
    color: var(--primary);
    text-decoration: underline;
}
.card-item-large .card-item__content-body {
    position: absolute;
    bottom: 0;
    padding: 1.5rem;
}
.card-item-large .card-small-text {
    color: var(--light);
    font-weight: 500;
    font-size: 14px;
}
.card-item-large .card-small-text.card-category a {
    color: var(--light);
}
.card-item-large .card-small-text.card-category a:hover {
    color: var(--gray-light);
    text-decoration:underline;
}
.card-item-large .card-title {
    font-size: 2rem;
    color: var(--white);
}
.card-item-large .card-description-text {
    color: var(--white);
    font-weight: normal;
}
.card-item-full-box:hover ~ .card-item__content .card-title {
 text-decoration:underline;
}
.card-item-full-box:hover ~  .card-title {
 text-decoration:underline;
}
a.card-item:hover .card-title {
    text-decoration:underline;
}
.card-item__thumbnail-inner-shadow::after {
    box-shadow: inset -5px -100px 70px -15px #000000;
    -webkit-box-shadow: inset -5px -100px 70px -15px #000000;
    -moz-box-shadow: inset -5px -100px 70px -15px #000000;
    -o-box-shadow: inset -5px -100px 70px -15px #000000;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    content: "";
  }
.card-item-large .card-item__thumbnail-inner-shadow::after{
    box-shadow: inset -5px -150px 90px -15px #000000;
    -webkit-box-shadow: inset -5px -150px 90px -15px #000000;
    -moz-box-shadow: inset -5px -150px 90px -15px #000000;
    -o-box-shadow: inset -5px -150px 90px -15px #000000;
}
.fixed-md-card-thumbnail .card-item__thumbnail {
    max-height: 250px;
}
/* interview card */
.interview-card-item.card-item.card-item-image-left .card-item__thumbnail {
    max-height: 200px;
    width: 350px;
    background-color: #f9f9f9;
  }
/* card css end */
@media(max-width:1024px){
    .card-item-half-divided .card-item__content {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    .card-item.card-item-half-divided .card-item__thumbnail {
        max-height: 500px;
        overflow: hidden;
        display: block;
        width: 100%;
    }
    .card-item-small .card-title{
        font-size: 1.2rem;
    }
}
@media(max-width:768px){
    .card-block-center-border::after, .card-block-left-border::after {
        content: unset;
    }
    .interview-list-wrapper .card-item-image-left .card-item__content {
        flex-wrap: nowrap;
    }
}
@media(max-width:480px){
    .card-item-large .card-title {
        font-size: 1.2rem;
        color: var(--dark);
    }
    .card-item-large .card-item__content-body {
        position: relative;
        bottom: unset;
        padding: 1rem 0;
    }
    .card-item-large .card-small-text {
        color: var(--gray);
    }
    .card-item-large .card-small-text.card-category a {
        color: var(--gray);
    }
    .card-item-large .card-description-text {
        color: var(--dark);
    }
    .card-item-large .card-item__thumbnail-inner-shadow::after {
        box-shadow: unset;
        -webkit-box-shadow: unset;
        -moz-box-shadow: unset;
        -o-box-shadow: unset;
    }
    .card-item-image-left .card-item__content {
        display: block;
        flex-wrap: wrap;
    }
    .card-item-image-left .card-item__content-body {
        padding: 0.75rem 0;
    }
    .interview-card-item.card-item.card-item-image-left .card-item__thumbnail{
        max-height: 100%;
    }
   .card-item.card-item-image-left .card-item__thumbnail, .card-item .card-item__thumbnail {
        max-height: 100%;
        width: 100%;
        min-width: 100%;
    }
    .card-block-center-border::after {
        content: unset;
    }
    .interview-list-wrapper .card-item-image-left .card-item__content {
        flex-wrap: wrap;
    }
}